<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- Background -->
    <item
        android:id="@android:id/background"
        android:bottom="2dp"
        android:top="2dp">
        <shape>
            <solid android:color="#EEF4FE" />
            <corners android:radius="100dp" />
        </shape>
    </item>

    <!-- Progress -->
    <item android:id="@android:id/progress" android:bottom="2dp"
        android:top="2dp">
        <clip>
            <shape>
                <solid android:color="#2B66FE" />
                <corners android:radius="100dp" />
            </shape>
        </clip>
    </item>
</layer-list>